uuid: e5c19dc5-f3b3-47be-a060-0685418a1e5e
langcode: en
status: true
dependencies: {  }
machine: local
description: null
name: Local
url: 'http://loc.rangemaster'
fg_color: '#509858'
bg_color: '#0d0d0d'
